a:visited {
    color: #333;
}

.thumbnail.wg-placements {
	border-radius: 0 !important;
	height: 100%;
	padding: 0 !important;
}

.thumbnail {
	border: none;
    border-bottom: 1px solid #ddd;
}

.thumbnail img {
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.thumbnail .caption {
    padding: 9px 0;
    font-weight: bold;
}

.label {
	border: none;
}

.label.label-section {

	border-radius: 0 !important;
	font-weight: bold !important;
	padding-left: 0;
	background-color: #fff;
	color: #777;
}

#wg-issuers-partners-carousel [data-slide=next] {
	margin-top: -26px;
	position: absolute;
	right: -11px;
	top: 50%;
	z-index: 1;
}

#wg-issuers-partners-carousel [data-slide=prev] {
	left: -11px;
	margin-top: -26px;
	position: absolute;
	top: 50%;
	z-index: 1;
}

.ml-auto .d-flex span {
	margin-right: 4px;
}

img.fa-icon {
	display: inline-block;
	height: 1em;
	line-height: 1;
}

.d-block {
	display: block !important;
}

.d-flex {
	display: -ms-flexbox !important;
	display: flex !important;
}

.cursor-def {
	cursor: default !important;
}

/* Buttons about portfolios and watchlists */
.d-xs-flex .btn-group.ml-auto {
	align-items: flex-start;
	display: -ms-flexbox !important;
	display: flex !important;
}

@media (min-width: 414px) {
	.d-xs-flex {
		display: -ms-flexbox !important;
		display: flex !important;
	}
}

@media (min-width: 576px) {
	.d-sm-flex {
		display: -ms-flexbox !important;
		display: flex !important;
	}
}

.btn-group-split .btn {
	margin-bottom: 8px;
	margin-left: 8px;
}

[data-ng-click] {
	cursor: pointer;
}

.img-responsive.centered {
	display: block;
	margin: 0 auto;
}

a.link-def {
	color: inherit !important;
	text-decoration: underline;
}

a.link-more {
	color: inherit !important;
	font-weight: bold;
	text-decoration: none;
}

/* Wrapper for the header
/* ------------------------------- */
.symex-header-container .container {
	padding-left: 0;
	padding-right: 0;
}

@media screen and (max-width: 1023px) {
	.symex-header-container .container {
		padding-left: 15px;
		padding-right: 15px;
	}
}

.symex-header-container .row {
	margin-left: 0;
	margin-right: 0;
}

.symex-header-container .row::after,.symex-header-container .row::before
	{
	content: none !important;
}

.symex-header-container .abo-desktop {
	width: auto !important;
}

.symex-header-container .dropdown,.symex-header-container .dropup {
	position: static !important;
}

.symex-header-container * {
	line-height: normal;
}

.symex-header-container .page {
	padding: 0;
}

.symex-header-container .strip {
	background-color: #cccccc !important;
	border-color: #cccccc !important;
}

/* Wrapper for the footer
/* ------------------------------- */
.symex-footer-container .container {
	padding-left: 0;
	padding-right: 0;
}

@media screen and (max-width: 1023px) {
	.symex-footer-container .container {
		padding-left: 15px;
		padding-right: 15px;
	}
}

.symex-footer-container .row {
	margin-left: 0;
	margin-right: 0;
}

.symex-footer-container .row::after,.symex-footer-container .row::before
	{
	content: none !important;
}

.symex-footer-container .page {
	padding-bottom: 0 !important;
}

/* Wrapper for Symex's content
/* ---------------------------- */
/* La Libre fix */
.wrapper {
	background: #d1d8dd;
}

.symex-content-container {
	background: transparent;
	padding: 0;
}

.symex-content-container label {
	font-weight: normal;
	margin-bottom: 5px;
}

/* La Libre fix */
.symex-container {
	margin-bottom: 16px;
	padding: 15px;
}

.symex-loader {
	margin: 8px 0;
	text-align: center;
}

/* La Libre fix */
.site-nav.navbar {
	border-radius: 0;
	border-top: none;
}

/* Symex pagination */
.symex-container .pagination > li:first-child {
	margin-right: 0 !important;
}

.symex-container .pagination > li:first-child a {
	color: #e1001a !important;
}

.symex-container .pagination > li:last-child {
	margin-left: 0 !important;
}

.symex-container .pagination > li:last-child a {
	color: #e1001a !important;
}

.symex-container .pagination .active:after {
	display: none !important;
}

.symex-container .pagination > li.active a,
.symex-container .pagination > li a:focus,
.symex-container .pagination > li a:hover {
	background-color: #e1001a !important;
	border-color: #cccccc !important;
	color: #ffffff !important;
}

/* Symex navigation */
.ll-menu-sm .dropdown-toggle {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 0;
	color: #333333;
	padding: 10px 15px;
	text-align: left;
	width: 100%;
}

.ll-menu-sm.open .dropdown-toggle {
	background-color: #1d2933;
	border: 1px solid #5a6a77;
	border-radius: 0;
	color: #ffffff;
}

.ll-menu-sm.open .dropdown-toggle:after {
	color: #ffffff;
}

.ll-menu-sm .dropdown-menu {
	background-color: #1d2933;
	border: 1px solid #5a6a77;
	border-radius: 0;
	border-top: none;
	color: #ffffff;
	width: 100%;
}

.ll-menu-sm .dropdown-menu a {
	border: none;
	color: #ffffff;
}

.ll-menu-sm .dropdown-menu li.active a,
.ll-menu-sm .dropdown-menu a:hover,
.ll-menu-sm .dropdown-menu a:focus {
	background-color: #2c5164;
	color: #ffffff;
}

/*
 * Navs
 */
.nav.nav-pills {
	border: 1px solid #e9eDf0;
	padding: 10px 0 0 10px;
}

.nav.nav-pills a {
	padding: 5px 10px;
	white-space: nowrap;
}

.nav.nav-pills li {
	margin: 0 10px 10px 0;
}

.nav.nav-pills li:not(.active) a {
	color: inherit;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover,
.nav-pills > li > a:focus,
.nav-pills > li > a:hover {
	background-color: #e1001a;
	color: #ffffff !important;
}

.nav.nav-tabs {
	border: none;
	margin-bottom: -1px;
	overflow-x: auto;
}

.nav.nav-tabs li {
	display: table-cell;
	float: none;
	margin-bottom: 0;
}

.nav.nav-tabs a {
	border: none !important;
	color: #686868 !important;
}


.search-container {
	position: relative;
	padding-bottom: 20px;
	font-weight: bold !important;
}

.search-container .search-component {
	margin: 0 0 15px 0;
	position: relative;
	width: 100%;
}

.search-container .search-component .list-group {
	position: absolute;
	width: 100%;
	z-index: 10000;
}

@media all and (min-width: 700px) {
	.search-container .search-component {
		position: absolute;
		margin: -20px 0 0 0;
		right: 0;
		top: 50%;
		width: 220px;
		z-index: 3;
	}
}

/*
 * Datepicker
 * La Libre fix
 */
.datepicker {
	cursor: pointer !important;
	height: auto !important;
}

.datepicker.dropdown-menu {
	background-color: #ffffff !important;
}


/*
 * Marquee
 */
.wg-marquee {
	border: 1px solid #e9eDf0;
	margin: 0 0 15px 0;
	padding: 0 !important;
}

.wg-marquee .marquee {
	height: 40px;
	line-height: 40px;
	margin: 0 15px;
	overflow: hidden;
	position: relative;
	white-space: nowrap;
}

.wg-marquee .marquee .marquee-container {
	height: 100%;
	left: 0;
	margin: 0;
	padding-left: 100%;
	position: absolute;
	top: 0;
	width: auto;
}

.wg-marquee .marquee .marquee-container .item {
	color: #000 !important;
	display: inline-block;
	margin: 0 20px 0 0;
	text-decoration: none;
}

.badge-block {
	color: #ffffff !important;
	display: inline-block;
	line-height: 1.5;
	margin-right: 5px;
	padding: 8px 15px;
}

.badge-down {
	background-color: #e41d1d;
	border-radius: 0;
	color: #ffffff;
}

.badge-right {
	background-color: #686868;
	border-radius: 0;
	color: #ffffff;
}

.badge-up {
	background-color: #12ab44;
	border-radius: 0;
	color: #ffffff;
}

/*
 * CSS animations
 */
.an-marquee {
	-moz-animation-name: marquee;
	-o-animation-name: marquee;
	-webkit-animation-name: marquee;
	animation-name: marquee;
}

.an-d-40 {
	-o-animation-duration: 40s;
	-moz-animation-duration: 40s;
	-webkit-animation-duration: 40s;
	animation-duration: 40s;
}

.an-d-160 {
	-o-animation-duration: 160s;
	-moz-animation-duration: 160s;
	-webkit-animation-duration: 160s;
	animation-duration: 160s;
}

.an-tf-linear {
	-moz-animation-timing-function: linear;
	-o-animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
}

.an-ic-infinite {
	-moz-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

.an-ps-paused:hover {
	-moz-animation-play-state: paused;
	-o-animation-play-state: paused;
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
}

@-moz-keyframes marquee {
	0% { -moz-transform: translateX(0); }
	100% { -moz-transform: translateX(-100%); }
}

@-o-keyframes marquee {
	0% { -o-transform: translateX(0); }
	100% { -o-transform: translateX(-100%); }
}

@-webkit-keyframes marquee {
	0% { -webkit-transform: translateX(0); }
	100% { -webkit-transform: translateX(-100%); }
}

@keyframes marquee {
	0% { transform: translateX(0); }
	100% { transform: translateX(-100%); }
}


/*
 * Markets maps
 */
.bs-map {
	margin: 0 -10px 20px;
	overflow: hidden;
}

.bs-map-list {
	padding-left: 0;
	list-style: none;
}

.bs-map li {
	background-color: #f9f9f9;
	border: 1px solid #ffffff;
	color: #ffffff;
	float: left;
	padding: 5px;
	text-align: center;
	width: 25%;
}

.bs-map li.stock-down {
	background-color: #e41d1d;
}

.bs-map li.stock-right {
	background-color: #686868;
}

.bs-map li.stock-up {
	background-color: #12ab44;
}

.bs-map li a {
	color: inherit;
	text-decoration: none !important;
}

.bs-map .ticker {
	display: block;
	font-size: 11px;
	overflow: hidden;
	text-align: center;
	white-space: nowrap;
}

.bs-map .var {
	display: block;
	font-size: 11px;
	overflow: hidden;
	text-align: center;
	white-space: nowrap;
}

.bs-map li:hover {
	color: #ffffff;
	background-color: #d1d8dd;
}

@media (min-width: 768px) {
	.bs-map {
		margin-right: 0;
		margin-left: 0;
	}
	.bs-map li {
		width: 20%;
	}
}

.bs-map-down, .bs-map-up, .bs-map-zero {
	padding-left: 15px;
	position: relative;
	white-space: nowrap;
}

.bs-map-down::before, .bs-map-up::before, .bs-map-zero::before {
	content: '';
	height: 10px;
	left: 0;
	margin-top: -5px;
	position: absolute;
	top: 50%;
	width: 10px;
}

.bs-map-down::before {
	background-color: #e41d1d;
}

.bs-map-up::before {
	background-color: #12ab44;
}

.bs-map-zero::before {
	background-color: #686868;
}

/*
 * Panels
 */

.panel-default {
	border: none;
}

.panel.panel-grey {
	border-color: #e9eDf0;
	border-radius: 0;
}

.panel.panel-grey .panel-heading {
	border: none;
	border-bottom: 1px solid #ffffff;
	padding: 5px 15px;
}

.panel.panel-grey .panel-heading h2,
.panel.panel-grey .panel-heading h3 {
	margin: 0;
	font-weight: bold;
}

.panel.panel-grey .panel-footer {
	border: none;
	border-top: 1px solid #ffffff;
	text-align: right;
}

.panel.panel-grey .panel-footer a {
	color: inherit !important;
	font-weight: bold;
	padding: 5px 6px;
	text-decoration: none;
}

.panel.panel-grey .panel-footer a:hover,
.panel.panel-grey .panel-footer a:focus {
	border-radius: 6px;
}

.panel-footer {
    background-color: #fff;
} 


/*
 * Blocks
 ( used in components )
 */
.sp-wg-news-item {
	background-color: #ffffff;
	cursor: pointer;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-wg-news-item .title {
	display: block;
}

.sp-wg-fi-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-wg-ip-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 32px 16px;
	min-height: 170px;
}

.sp-issuer-data-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 32px 16px;
}

.sp-issuer-funds-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 32px 16px;
}

.sp-comp-data-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-comp-chart-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-comp-comms-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-index-data-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-index-chart-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-curr-data-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-curr-chart-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-markets-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-currs-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-crypto-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-crypto-data-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-obls-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-funds-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-fund-data-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-fund-chart-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-fund-pubs-item {
	background-color: #ffffff;
	cursor: pointer;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-fund-pubs-item .title {
	display: block;
}

.sp-pfc-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-pfl-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-pfs-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-wlc-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-comms-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-comms-content-item {
	background-color: #ffffff;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
}

.sp-news-content-item {
	background-color: #ffffff;
	font-size: 14px;
	line-height: 25px;
	margin: 0 0 3px 0;
	padding: 8px 16px;
	text-align: justify;
}

.sp-news-content-item br {
	line-height: 40px;
}

/*
 * Buttons
 */
.btn-sm-icon {
	padding: 3px 5px !important;
}

.btn-sm-icon img.fa-icon {
	height: 1.4em;
}

.symex-content-container .btn.btn-default {
	background-color: #ffffff;
}

.symex-content-container .btn.btn-secondary {
	background-color: #e1001a;
	border-color: #e1001a;
	color: #fff;
}


/*
 * Helpers
 */
@media all and (min-width: 767px) {
	.text-sm-right {
		text-align: right;
	}
}

.mb-0 {
	margin-bottom: 0;
}

@media (min-width: 414px) {
	.mb-xs-0 {
		margin-bottom: 0 !important;
	}
}

.mb-1 {
	margin-bottom: 8px;
}

.ml-1 {
	margin-left: 8px;
}

.mr-1 {
	margin-right: 8px;
}

.mb-2 {
	margin-bottom: 16px;
}

.ml-auto {
	margin-left: auto;
}

.mt-2 {
	margin-top: 16px;
}

.my-1 {
	margin: 8px 0;
}

.symex-mb-1 {
	margin-bottom: 20px;
}

.symex-ac {
	text-align: center;
}

.symex-al {
	text-align: left;
}

.symex-ar {
	text-align: right;
}

.symex-vam {
	vertical-align: middle;
}

.symex-lab-a {
	color: #999999;
	font-weight: bold;
}

.symex-txt-short {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
}

.symex-uc {
	text-transform: uppercase;
}

.symex-to {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.stock-down {
	color: red;
}

.stock-neutral {
	color: grey;
}

.stock-up {
	color: green;
}

.stock-advice-1 {
	background-color: #20b23f;
	color: #ffffff;
	font-size: 2em;
}

.stock-advice-2 {
	background-color: #ffad00;
	color: #ffffff;
	font-size: 2em;
}

.stock-advice-3 {
	background-color: #cb021a;
	color: #ffffff;
	font-size: 2em;
}

/* Tables
  /* ------- */

/* Remove LeRevenu `fixed` and keep the Bootstrap original... */
/* .table { table-layout: auto; } */
tr.thead {
	background-color: transparent !important;
}

tr.thead th {
	border-top: none !important;
	border-bottom: 2px solid #dddddd;
	vertical-align: bottom;
}

.symex-table-1 {
	font-size: 12px;
	white-space: nowrap;
}

.symex-table-1 tr {
	background-color: #ffffff;
}

.symex-table-1 tr a {
	color: inherit !important;
	text-decoration: none;
}

.symex-table-1 .td1 {
	text-align: left;
	width: 60%;
}

.symex-table-1 .td1.w20 {
	text-align: left;
	width: 60%;
}

.symex-table-1 .td2 {
	text-align: right;
}

.symex-table-1 .td3 {
	text-align: right;
}

.symex-table-1 .td4 {
	display: none;
	text-align: right;
}

.symex-table-1 .td5 {
	display: none;
	text-align: right;
}

.symex-table-1 .td6 {
	display: none;
	text-align: right;
}

.symex-table-1 .td7 {
	display: none;
	text-align: right;
}

.symex-table-1 .td8 {
	display: none;
	text-align: right;
}

.symex-table-1 .td9 {
	display: none;
	text-align: right;
}

@media all and (min-width: 450px) {
	.symex-table-1 .td1 {
		width: 40%;
	}
	.symex-table-1 .td1.w20 {
		text-align: left;
		width: 40%;
	}
}

@media all and (min-width: 720px) {
	.symex-table-1 .td1 {
		width: 30%;
	}
	.symex-table-1 .td1.w20 {
		text-align: left;
		width: 20%;
	}
	.symex-table-1 .td4 {
		display: table-cell;
	}
	.symex-table-1 .td5 {
		display: table-cell;
	}
	.symex-table-1 .td6 {
		display: table-cell;
	}
	.symex-table-1 .td7 {
		display: table-cell;
	}
	.symex-table-1 .td8 {
		display: table-cell;
	}
	.symex-table-1 .td9 {
		display: table-cell;
	}
}

table.symex-col-pad1 th,table.symex-col-pad1 td {
	padding: 8px 4px !important;
}

/*
 * Carousels
 */
.symex-carousel-indicator {
	background: #ffffff;
	border: 1px solid #ccc;
	border-radius: 6px;
	display: inline-block;
	font-size: 0;
	height: 8px;
	margin: 0 4px;
	padding: 0;
	text-decoration: none;
	width: 8px;
}

.symex-carousel-indicator:hover {
	color: inherit;
	text-decoration: none;
}

.symex-carousel-indicator:focus {
	color: inherit;
	text-decoration: none;
}

.symex-carousel-indicator.active {
	background: #2e8bb0;
	border-color: #2e8bb0;
}

.symex-video-btn {
	display: block;
	position: relative;
}

.symex-video-btn::after {
	background-image: url("/https/bourse.dhnet.be/img/play-btn.png");
	content: "";
	height: 40px;
	left: 50%;
	margin-left: -20px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 40px;
}

.symex-date {
	color: #616161;
}

.symex-row-pf {
	border-bottom: 1px solid #CBCBCB !important;
}

.symex-row-pf>div {
	padding-top: 8px;
	padding-bottom: 8px;
}

.symex-row-pf p {
	margin: 0 0 4px 0;
}

.symex-clearfix-cols-2:nth-child(2n+1) {
	clear: left;
}

/* Menu ( private pages )
  /* ----------------------- */
.symex-menu-logged {
	padding-left: 0;
	padding-right: 0;
}

.symex-menu-logged a {
	background-color: #f9f9f9;
	background-position: center 10px;
	background-repeat: no-repeat;
	border: 1px solid #d6d6d6;
	box-shadow: -10px 0 10px -10px #dfdfdf inset;
	color: #868f99;
	display: block;
	font-size: 11px;
	font-weight: bold;
	margin: -1px 0 0 0;
	padding: 45px 0 10px 0;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.symex-menu-logged a.active:after {
	background-color: #1f7568;
	bottom: 0;
	content: " ";
	position: absolute;
	right: 0;
	top: 0;
	width: 5px;
}

@media screen and (max-width: 767px) {
	.symex-menu-logged a {
		border-right: none;
		float: left;
		padding: 45px 0 0 0;
		width: 14.28%;
	}
	.symex-menu-logged a:last-child {
		width: 14.32%;
	}
	.symex-menu-logged a.active:after {
		bottom: 0;
		height: 5px;
		left: 0;
		right: 0;
		top: auto;
		width: 100%;
	}
}

.symex-menu-logged a:hover,.symex-menu-logged a:focus {
	color: #269282;
}

.symex-menu-logged a.icon-info {
	background-image: url("/https/bourse.dhnet.be/img/menu/info.png");
}

.symex-menu-logged a.icon-alerts {
	background-image: url("/https/bourse.dhnet.be/img/menu/alerts.png");
}

.symex-menu-logged a.icon-abb {
	background-image: url("/https/bourse.dhnet.be/img/menu/abb.png");
}

.symex-menu-logged a.icon-stocks {
	background-image: url("/https/bourse.dhnet.be/img/menu/stocks.png");
}

.symex-menu-logged a.icon-fav {
	background-image: url("/https/bourse.dhnet.be/img/menu/fav.png");
}

.symex-menu-logged a.icon-trans {
	background-image: url("/https/bourse.dhnet.be/img/menu/trans.png");
}

.symex-menu-logged a.icon-ques {
	background-image: url("/https/bourse.dhnet.be/img/menu/ques.png");
}

.symex-menu-logged a.icon-info:hover,.symex-menu-logged a.icon-info:focus
	{
	background-image: url("/https/bourse.dhnet.be/img/menu/info-f.png");
}

.symex-menu-logged a.icon-alerts:hover,.symex-menu-logged a.icon-alerts:focus
	{
	background-image: url("/https/bourse.dhnet.be/img/menu/alerts-f.png");
}

.symex-menu-logged a.icon-abb:hover,.symex-menu-logged a.icon-abb:focus
	{
	background-image: url("/https/bourse.dhnet.be/img/menu/abb-f.png");
}

.symex-menu-logged a.icon-stocks:hover,.symex-menu-logged a.icon-stocks:focus
	{
	background-image: url("/https/bourse.dhnet.be/img/menu/stocks-f.png");
}

.symex-menu-logged a.icon-fav:hover,.symex-menu-logged a.icon-fav:focus
	{
	background-image: url("/https/bourse.dhnet.be/img/menu/fav-f.png");
}

.symex-menu-logged a.icon-trans:hover,.symex-menu-logged a.icon-trans:focus
	{
	background-image: url("/https/bourse.dhnet.be/img/menu/trans-f.png");
}

.symex-menu-logged a.icon-ques:hover,.symex-menu-logged a.icon-ques:focus
	{
	background-image: url("/https/bourse.dhnet.be/img/menu/ques-f.png");
}

/* Bootstrap addaptations
  /* ----------------------- */
.modal-dialog {
	margin-top: 80px !important;
}

/* Print function
/* --------------- */
body.symex-printer .stock-down,body.symex-printer .stock-down *:after,body.symex-printer .stock-down *:before,body.symex-printer .stock-down span
	{
	color: red !important;
}

body.symex-printer .stock-neutral,body.symex-printer .stock-neutral *:after,body.symex-printer .stock-neutral *:before,body.symex-printer .stock-neutral span
	{
	color: grey !important;
}

body.symex-printer .stock-up,body.symex-printer .stock-up *:after,body.symex-printer .stock-up *:before,body.symex-printer .stock-up span
	{
	color: green !important;
}

@media print {
	html body.symex-printer * {
		display: none;
	}
	body.symex-printer {
		padding-top: 30px;
	}
	body.symex-printer a[href]:after {
		content: "" !important;
	}
	body.symex-printer .symex-print-area,body.symex-printer .symex-print-area *
		{
		display: block !important;
	}
	body.symex-printer .symex-print-area table {
		display: table !important;
	}
	body.symex-printer .symex-print-area thead {
		display: table-header-group !important;
	}
	body.symex-printer .symex-print-area tbody {
		display: table-row-group !important;
	}
	body.symex-printer .symex-print-area tfoot {
		display: table-footer-group !important;
	}
	body.symex-printer .symex-print-area tr {
		display: table-row !important;
	}
	body.symex-printer .symex-print-area th,body.symex-printer .symex-print-area td
		{
		display: table-cell !important;
	}
	body.symex-printer .symex-print-area td .symex-txt-short {
		white-space: normal !important;
	}
	body.symex-printer .symex-print-area .noprint {
		display: none !important;
	}
	body.symex-printer .symex-print-area table i,body.symex-printer .symex-print-area table span,body.symex-printer .symex-print-area table strong
		{
		display: inline !important;
	}
}

#wg-funds-issuers-carousel img, .sp-issuer-data-item img{
	max-height: 56px;
}

.sp-wg-fi-item:nth-child(2){
	min-height: 117px;
}

.partnerlogo {
  background: white;
  height: 170px;
  position: relative;
}

.partnerlogo div {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  
}

.partnerlogo div img{
	max-width: 260px;
}
